APIContacts
List contacts
Returns a paginated list of contacts for the authenticated organization.
Returns a paginated list of contacts for the authenticated organization.
Authorization
apiKey X-Api-Key<token>
In: header
Query Parameters
limit?integer
offset?integer
email?string
Response Body
application/json
curl -X GET "https://example.com/v1/records/contacts"{
"data": [
{
"first_name": "Jane",
"middle_name": "A.",
"last_name": "Doe",
"title": "Marketing Manager",
"email": "janedoe@example.com",
"phone": "+1-555-123-4567",
"company": "Acme Corp",
"linkedin_url": "https://www.linkedin.com/in/janedoe",
"location": "San Francisco, CA",
"city": "San Francisco",
"state": "CA",
"country": "USA",
"tags": [
"marketing",
"manager"
],
"icp_label": "Enterprise",
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"crm_id": "123456",
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}
]
}